@charset "UTF-8";
body.recruit .c-mainTtl_wrap {
    background: url(../img/recruit_mv.jpg?date=20210810) center center / cover no-repeat;
}
.recruit_warp {
    padding: 60px 0 120px 0;
}
.rec_warp {
    margin: 0 0 60px;
    border-radius: 20px;
    background-color: #fff;
    overflow: hidden;
    padding: 100px 40px;
}
.rec_warp:last-child {
    margin: 0;
    padding: 100px 110px;
}
.rec_ttl {
    margin: 0 0 80px;
    text-align: center;
}
.rec-ttl {
    font-size: 40px;
    line-height: 1;
    font-weight: bold;
    margin: 0 0 30px;
}
.rec-txt {
    font-size: 16px;
    font-weight: bold;
}
.topBsDtl_lst li a {
	height: 300px;
	display: block;
	text-decoration: none;
    box-sizing: border-box;
	overflow: hidden;
/*    pointer-events: none;*/
}
.topBsDtl_box {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}
.topBsDtl_in {
	float: right;
	height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
	z-index: 2;
	position: relative;
    padding: 0 44px;
}
.topBsDtl-ttl {
    font-size: 32px;
    line-height: 1;
    font-weight: bold;
    color: #fff;
    text-align: center;
	margin: 0 0 40px;
}
.topBsDtl_btn {
    font-size: 13px;
    line-height: 1;
    font-weight: bold;
    color: #fff;
    text-align: center;
	border: 1px solid #fff;
	width: 320px;
	padding: 28px 0;
	margin: 0 auto;
}
.topBsDtl_lst li .topBsDtl_box:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.topBsDtl_lst li .topBsDtl_box:before {
    background: #8abae3 url(../img/sp/recruit_img1.jpg?date=20210810) no-repeat left center;
}
.topBsDtl_lst li a:hover {
	padding: 50px 60px;
}
.topBsDtl_lst li a:hover .topBsDtl_box {
	border-radius: 30px;
}
.topBsDtl_lst li a:hover .topBsDtl_in {
    float: none;
	margin: 0 auto;
	animation: fadeIn .5s cubic-bezier(0.33, 1, 0.68, 1) 1 forwards;
}
.topBsDtl_lst li a:hover .topBsDtl-ttl {
	margin: 0 0 20px;
}
.topBsDtl_lst li a:hover .topBsDtl_btn {
    color: #000;
	background: #fff;
}
.topBsDtl_lst li a:hover .topBsDtl_box:before {
	animation: Zoom 2s forwards;
}
.topBsDtl_lst li a:hover .topBsDtl_box:before {
    background: url(../img/recruit_img1_on.jpg?date=20210810) no-repeat center center;
}
.rec_table {
    width: 100%;
}
.rec_table th {
    border-top: 1px solid #ced5df;
    background-color: #fff;
    width: 220px;
    padding: 30px 0 30px 20px;
    box-sizing: border-box;
    font-weight: bold;
}
.rec_table td {
    border-top: 1px solid #ced5df;
    background-color: #fff;
    padding: 30px 20px 30px 0;
}
@media (min-width: 896px) {}/*@media*/
@media only screen and (max-width: 896px) {
    body.recruit .c-mainTtl_wrap {
        background: url(../img/recruit_mv.jpg?date=20210810) center center / cover no-repeat;
    }
    .recruit_warp {
        padding: 50px 20px;
    }
    .rec_warp {
        margin: 0 0 30px;
        border-radius: 15px;
        padding: 30px 20px;
    }
    .rec_warp:last-child {
        margin: 0;
        padding: 30px 20px;
    }
    .rec_ttl {
        margin: 0 0 30px;
    }
    .rec-ttl {
        font-size: 23px;
        margin: 0 0 20px;
    }
    .rec-txt {
        font-size: 12px;
    }
    .topBsDtl_lst li a {
		height: 290px;
	}
	.topBsDtl_in {
		float: none;
		width: 100%;
		height: auto;
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
		padding: 20px 0;
        background: #8abae3;
	}
	.topBsDtl_ttl {
		width: 100%;
		box-sizing: border-box;
		padding: 0 10px;
	}
	.topBsDtl-ttl {
		font-size: 20px;
		margin: 0 0 20px;
	}
	.topBsDtl_btn {
		font-size: 13px;
		width: 100%;
		max-width: 230px;
		box-sizing: border-box;
		padding: 15px 0;
	}
	.topBsDtl_lst li .topBsDtl_box:before {
		background: #8abae3 url(../img/sp/recruit_img1.jpg?date=20210810) no-repeat top left;
		background-size: 100% auto;
	}
    .topBsDtl_lst li a:hover {
		padding: 10px;
	}
	.topBsDtl_lst li a:hover .topBsDtl_box {
		border-radius: 15px;
	}
	.topBsDtl_lst li a:hover .topBsDtl_in {
		bottom: auto;
		top: 50%;
		transform: translateY(-50%);
	}
	.topBsDtl_lst li a:hover .topBsDtl-ttl {
		margin: 0 0 25px;
	}
	.topBsDtl_lst li a:hover .topBsDtl_box:before {
		background: #8abae3 url(../img/sp/recruit_img1_on.jpg?date=20210810) center center / cover no-repeat;
	}
	.topBsDtl_lst li:nth-child(1) a:hover .topBsDtl_in,
	.topBsDtl_lst li:nth-child(2) a:hover .topBsDtl_in {
		background: transparent;
	}
    .rec_table th {
        display: block;
        width: auto;
        padding: 20px 0 0;
    }
    .rec_table td {
        border-top: none;
        display: block;
        padding: 10px 0 20px;
    }
}/*@media*/
@media (max-width: 374px) {
    .topBsDtl_lst li a {
        height: 250px;
    }
    .topBsDtl-ttl {
        font-size: 16px;
    }
}/*@media*/